.collection-rounds {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.round-info {
    color: #fff;
    width: 46%;
    margin: 10px;
    padding: 20px;
    text-align: center;
}

.round-info .next-date {
    font-size: 120%;
    padding: 20px 0;
}

.round-more {
    font-size: 12pt;
}


.round-image img {
    max-width: 100%;
}


#bodyContent .round-more a {
    color: #fff;
    text-decoration: none;
}

.round-more i {
    font-size: 10pt;
}

.round-info .next-date .date-day {
    display: block;
    font-size: 140%;
}

.round-info .round-dates {
    font-size: 14pt;
}

@media screen and (max-width: 767px) {

	.bin-info .item-heading, .round-info {
		width: 100%;
	}
	.bin-info .item-heading {
		text-align: left;
	}
}